body.custom {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  background: #5d402e url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/bg.jpg) repeat fixed;
}
body.home-page {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  background: #5d402e url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/homepage-bg.jpg) center top no-repeat fixed;
}
.custom h1, .custom h2, .custom h3, .custom h4, .custom h5, .custom h6 {
  font-family: Georgia, "Palatino Linotype", Palatino, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.custom a:link, .custom a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom a:hover, .custom a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom img {
  border: none;
}
/* Header section */







.custom #header_area {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 198px;
}
.custom #header_area .page {
  margin: 0 auto;
  padding: 0;
  width: 980px;
  height: 198px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/shadow-masthead.png) center top no-repeat !important;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/shadow-masthead.gif) center top no-repeat;
}
.custom #header {
  margin: 0 auto;
  padding: 0;
  width: 960px;
  height: 198px;
}
.custom #masthead {
  position: relative;
  margin: 0;
  padding: 0;
  width: 960px;
  height: 150px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/masthead.jpg) center top no-repeat;
}
.custom #logo a {
  position: absolute;
  display: block;
  width: 218px;
  height: 108px;
  top: 10px;
  left: 45px;
  text-decoration: none;
}
.custom #retailersButton {
  position: absolute;
  width: 93px;
  height: 40px;
  top: 0;
  right: 113px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/retailers-button.gif) left top no-repeat;
}
.custom #retailersButton a:link, .custom #retailersButton a:visited {
  display: block;
  width: 93px;
  height: 40px;
  text-decoration: none;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/retailers-button.gif) left top no-repeat;
}
.custom #retailersButton a:hover, .custom #retailersButton a:active {
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/retailers-button.gif) right top no-repeat;
}
.custom #foodserviceButton {
  position: absolute;
  width: 113px;
  height: 40px;
  top: 0;
  right: 0;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/foodservice-button.gif) left top no-repeat;
}
.custom #foodserviceButton a:link, .custom #foodserviceButton a:visited {
  display: block;
  width: 113px;
  height: 40px;
  text-decoration: none;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/foodservice-button.gif) left top no-repeat;
}
.custom #foodserviceButton a:hover, .custom #foodserviceButton a:active {
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/foodservice-button.gif) right top no-repeat;
}
.custom #topNavBg {
  position: relative;
  width: 960px;
  height: 48px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/top-nav-bg.gif) center top no-repeat;
}
.custom #topNav {
  position: absolute;
  width: 654px;
  height: 48px;
  top: 0;
  left: 24px;
  z-index: 99;
}
.custom #facebookIcon {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 8px;
  right: 101px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/facebook-masthead.gif) left top no-repeat;
}
.custom #facebookIcon a:link, .custom #facebookIcon a:visited {
  display: block;
  width: 30px;
  height: 30px;
  text-decoration: none;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/facebook-masthead.gif) left top no-repeat;
}
.custom #facebookIcon a:hover, .custom #facebookIcon a:active {
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/facebook-masthead.gif) right top no-repeat;
}
.custom #youtubeIcon {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 8px;
  right: 65px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/youtube-masthead.gif) left top no-repeat;
}
.custom #youtubeIcon a:link, .custom #youtubeIcon a:visited {
  display: block;
  width: 30px;
  height: 30px;
  text-decoration: none;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/youtube-masthead.gif) left top no-repeat;
}
.custom #youtubeIcon a:hover, .custom #youtubeIcon a:active {
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/youtube-masthead.gif) right top no-repeat;
}
.custom #wordpressIcon {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 8px;
  right: 30px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/monty-masthead.gif) left top no-repeat;
}
.custom #wordpressIcon a:link, .custom #wordpressIcon a:visited {
  display: block;
  width: 30px;
  height: 30px;
  text-decoration: none;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/monty-masthead.gif) left top no-repeat;
}
.custom #wordpressIcon a:hover, .custom #wordpressIcon a:active {
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/monty-masthead.gif) right top no-repeat;
}
.custom #pinterestIcon {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 8px;
  right: 136px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/pinterest-masthead.gif) left top no-repeat;
}
.custom #pinterestIcon a:link, .custom #pinterestIcon a:visited {
  display: block;
  width: 30px;
  height: 30px;
  text-decoration: none;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/pinterest-masthead.gif) left top no-repeat;
}
.custom #pinterestIcon a:hover, .custom #pinterestIcon a:active {
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/pinterest-masthead.gif) right top no-repeat;
}
/* Homepage slider */



.custom #slideshowContainer {
  position: relative;
  margin: 0 10px;
  padding: 10px;
  width: 940px;
  height: 350px;
  background-color: #6d8800;
}
.custom .rsUni .rsBullets {
  padding-top: 0;
  margin: -20px auto 0 auto;
}
.custom .learn-more-slide-button a {
  display: block;
  width: 130px;
  height: 50px;
  background-image:url(about:blank);
}
/* Homepage sidebar button */



.custom #slideshowButton1 {
  width: 290px;
  height: 71px;
  margin-bottom: 10px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-1.jpg) left top no-repeat;
}
.custom #slideshowButton1 a:link, .custom #slideshowButton1 a:visited {
  display: block;
  width: 290px;
  height: 71px;
  text-decoration: none;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-1.jpg) left top no-repeat;
}
.custom #slideshowButton1 a:hover, .custom #slideshowButton1 a:active {
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-1.jpg) right top no-repeat;
}
.custom #slideshowButton2 {
  width: 290px;
  height: 71px;
  margin-bottom: 10px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-2.jpg) left top no-repeat;
}
.custom #slideshowButton2 a:link, .custom #slideshowButton2 a:visited {
  display: block;
  width: 290px;
  height: 71px;
  text-decoration: none;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-2.jpg) left top no-repeat;
}
.custom #slideshowButton2 a:hover, .custom #slideshowButton2 a:active {
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-2.jpg) right top no-repeat;
}
.custom #slideshowButton3 {
  width: 290px;
  height: 71px;
  margin-bottom: 10px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-3.jpg) left top no-repeat;
}
.custom #slideshowButton3 a:link, .custom #slideshowButton3 a:visited {
  display: block;
  width: 290px;
  height: 71px;
  text-decoration: none;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-3.jpg) left top no-repeat;
}
.custom #slideshowButton3 a:hover, .custom #slideshowButton3 a:active {
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-3.jpg) right top no-repeat;
}
.custom #slideshowButton4 {
  width: 290px;
  height: 71px;
  margin-bottom: 10px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-4.jpg) left top no-repeat;
}
.custom #slideshowButton4 a:link, .custom #slideshowButton4 a:visited {
  display: block;
  width: 290px;
  height: 71px;
  text-decoration: none;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-4.jpg) left top no-repeat;
}
.custom #slideshowButton4 a:hover, .custom #slideshowButton4 a:active {
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/slideshow-side-button-4.jpg) right top no-repeat;
}
/* Main Image Area */







.custom #mainImageArea {
  margin: 0 10px;
  padding: 10px;
  width: 940px;
  height: 238px;
  background-color: #6d8800;
}
/* Homepage News Blog Post */







.custom #homepageBlogPost {
  padding: 5px 30px 0 30px;
  width: 520px;
  font-style: italic;
}
.custom #homepageBlogPost .homepageBlogPostSubHeading {
  font-size: 1.8em;
  font-family: Georgia, "Palatino Linotype", Palatino, Arial, Helvetica, sans-serif;
  line-height: 130%;
}
/* Content section */







.custom #content_area {
  margin: 0;
  padding: 0;
  width: 100%;
}
.custom #content_area .page {
  margin: 0 auto;
  padding: 0;
  width: 980px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/shadow-sides.png) center top repeat-y !important;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/shadow-sides.gif) center top repeat-y;
}
.custom #content .page {
  margin: 0;
  padding: 0 30px;
  width: 520px;
  background: none !important;
  background: none;
}
.custom #content_box {
  margin: 0 auto;
  padding: 0 0 20px 0;
  width: 960px;
  background-color: #FFFFFF;
}
.custom #content {
  margin: 10px 0 0 30px;
  padding: 0;
  width: 580px;
  line-height: 0;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/border-middle-main-column.gif) left top repeat-y;
}
.custom .post_box {
  margin: 0;
  padding: 10px 30px 0 30px;
}
.custom #comments {
  padding: 0 30px;
}
.custom .teasers_box, .custom #content_box .page {
  margin: 0;
}
.custom #archive_intro {
  padding: 10px 30px 0 30px;
}
.custom .teasers_box {
  width: 63em;
}
.custom .teaser {
  width: 30em;
}
/* Sidebar section */







.custom #sidebars {
  margin: 10px 30px 0 0;
  padding: 0;
  width: 290px;
}
.custom ul.sidebar_list {
  padding: 0;
}
.custom .sidebar h3 {
  font-family: Georgia, "Palatino Linotype", Palatino, Arial, Helvetica, sans-serif;
  font-size: 1.5em;
  font-variant: normal;
  letter-spacing: normal;
}
.custom .sideBoxTop {
  margin: 0;
  padding: 0;
  line-height: 0;
}
.custom .sideBoxMiddle {
  padding: 13px 30px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/border-middle-side-box.gif) repeat-y;
}
.custom .sideBoxBottom {
  margin: 0;
  padding: 0;
  line-height: 0;
}
/* Footer section */







.custom #footer_area {
  margin: 0;
  padding: 0;
  width: 100%;
}
.custom #footer_area .page {
  margin: 0 auto;
  padding: 0;
  width: 980px;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/shadow-sides.png) center top repeat-y !important;
  background: url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/shadow-sides.gif) center top repeat-y;
}
.custom #footer {
  position: relative;
  margin: 0 auto;
  padding: 0 0 20px 0;
  width: 960px;
  min-height: 260px;
  text-align: left;
  color: #ffffff;
  background: #032e5b url(http://www.montereymushrooms.com/wp-content/themes/thesis/custom/images/footer-bg.gif) left top repeat-x;
}
.custom #footer a:link, .custom #footer a:visited {
  color: #ffffff;
  border-bottom: 1px dotted #a7a7a7;
  text-decoration: none;
}
.custom #footer a:hover, .custom #footer a:active {
  color: #ffffff;
  border-bottom: 1px solid #a7a7a7;
  text-decoration: none;
}
.custom #footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.custom #footer ul li {
  margin: 5px 0 0 0;
}
.custom #footerContactInfo {
  position: absolute;
  top: 20px;
  left: 30px;
}
.custom .companyName {
  font-size: 1.8em;
  font-weight: bold;
  line-height: 130%;
}
.custom .companyInfo {
  font-size: 1.5em;
  line-height: 130%;
}
.custom .footerLinksList1 {
  position: absolute;
  top: 20px;
  left: 300px;
  font-size: 1.2em;
}
.custom .footerLinksList2 {
  position: absolute;
  top: 20px;
  left: 480px;
  font-size: 1.2em;
}
.custom .footerHorizontalDivider {
  position: absolute;
  width: 580px;
  height: 1px;
  top: 180px;
  left: 30px;
  background-color: #a7a7a7;
}
.custom .footerCredits {
  position: absolute;
  width: 580px;
  top: 190px;
  left: 30px;
  font-size: 1.2em;
  line-height: 140%;
}
/* Form attributes */







.custom .gform_wrapper input[type="text"], .custom .gform_wrapper input[type="url"], .custom .gform_wrapper input[type="email"], .custom .gform_wrapper input[type="phone"], .custom .gform_wrapper input[type="number"], .custom .gform_wrapper input[type="password"], .custom .gform_wrapper select {
  font-family: Arial, Helvetica, sans-serif;
  height: 30px;
  font-size: 1em;
  padding: 3px;
}
.custom .gform_wrapper textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  padding: 3px;
}
.custom #gform_submit_button_1 {
  padding: 0;
  width: 138px;
  height: 32px;
  border: none;
}
/* Miscellaneous */







.custom .clearFloat {
  clear: both;
  height: 0;
}
.custom .italicize {
  font-style: italic;
}
/* Override font and background colors */







.custom .entry-title a:link, .custom .entry-title a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom .entry-title a:hover, .custom .entry-title a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom #commentform p a:link, .custom #commentform p a:visited {
  text-decoration: none;
}
.custom #commentform p a:hover, .custom #commentform p a:active {
  text-decoration: underline;
}
.custom .comments_intro p {
  color: #413408;
}
.custom .comments_intro span {
  color: #413408;
}
.custom .comments_intro a:link, .custom .comments_intro a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom .comments_intro a:hover, .custom .comments_intro a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom #comments .comment_author a:link, .custom #comments .comment_author a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom #comments .comment_author a:hover, .custom #comments .comment_author a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom #comments .comment_time a:link, .custom #comments .comment_time a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom #comments .comment_time a:hover, .custom #comments .comment_time a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom #comments .edit_comment a:link, .custom #comments .edit_comment a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom #comments .edit_comment a:hover, .custom #comments .edit_comment a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom #tagline {
  color: #413408;
}
.custom .edit_post a:link, .custom .edit_post a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom .edit_post a:hover, .custom .edit_post a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom blockquote {
  border-left: 1px solid #999999;
  color: #413408;
}
.custom code {
  background: #FFFFFF;
}
.custom pre {
  background: #FFFFFF;
}
.custom input, .custom textarea {
  color: #413408;
  background: #FFFFFF;
}
.custom input:focus, .custom textarea:focus {
  background: #FFFFFF;
}
.custom .format_text p.note {
  background: #FFFFFF;
}
.custom .format_text p.alert {
  background: #FFFFFF;
}
.custom .format_text .drop_cap {
  color: #413408;
}
.custom .format_text .to_comments {
  color: #413408;
}
.custom .format_text .to_comments a:link, .custom .format_text .to_comments a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom .format_text .to_comments a:hover, .custom .format_text .to_comments a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom .format_text .to_comments span {
  color: #413408;
}
.custom .format_text .to_comments span.bracket {
  color: #413408;
}
.custom .post_tags {
  color: #413408;
}
.custom .teaser .teaser_author a:link, .custom .teaser .teaser_author a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom .teaser .teaser_author a:hover, .custom .teaser .teaser_author a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom .teaser a.teaser_comments {
  color: #413408;
}
.custom .teaser a.teaser_category {
  color: #413408;
}
.custom .teaser .edit_post a:link, .custom .teaser .edit_post a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom .teaser .edit_post a:hover, .custom .teaser .edit_post a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom .prev_next {
  color: #413408;
}
.custom li.widget ul li .num_comments {
  color: #413408;
}
.custom .comments_intro p {
  color: #413408;
}
.custom .comments_intro span {
  color: #413408;
}
.custom .comments_intro span.bracket {
  color: #413408;
}
.custom .comment_time, .custom .edit_comment {
  color: #413408;
}
.custom dl#comment_list .comment_num a:link, .custom dl#comment_list .comment_num a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom dl#comment_list .comment_num a:hover, .custom dl#comment_list .comment_num a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom dl#comment_list .bypostauthor {
  background: #FFFFFF;
}
.custom dl#comment_list dd p.reply a:link, .custom dl#comment_list dd p.reply a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom dl#comment_list dd p.reply a:hover, .custom dl#comment_list dd p.reply a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom a.comment_link {
  color: #413408;
}
.custom #trackback_list a:link, .custom #trackback_list a:visited {
  color: #00309c;
  text-decoration: none;
}
.custom #trackback_list a:hover, .custom #trackback_list a:active {
  color: #00309c;
  text-decoration: underline;
}
.custom #trackback_list span {
  color: #413408;
}
.custom .comments_closed p {
  color: #413408;
}
.custom #respond_intro p {
  color: #413408;
}
.custom #cancel-comment-reply-link {
  color: #413408;
  background: #FFFFFF;
}
.custom .login_alert {
  background: #FFFFFF;
}
.custom #commentform p .required {
  color: #413408;
}
.custom #commentform span.allowed {
  color: #000000;
  background: #FFFFFF;
}
.custom input.form_submit:hover {
  color: #413408;
}
